# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kres_blog\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-05-11 12:54+0200\n"
"PO-Revision-Date: 2009-03-02 23:22+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: resourceblogconfig.cpp:45
msgid "XML-RPC URL:"
msgstr "XML-RPC URL:"

#: resourceblogconfig.cpp:51
msgid "Username:"
msgstr "Username:"

#: resourceblogconfig.cpp:57
msgid "Password:"
msgstr "Password:"

#: resourceblogconfig.cpp:64
msgid "API:"
msgstr "API:"

#: resourceblogconfig.cpp:78
msgid "Blog:"
msgstr "Blog:"

#: resourceblogconfig.cpp:85
msgid "Posts to download:"
msgstr "Posts to download:"

#: resourceblog.cpp:275
msgid "Downloading blog posts"
msgstr "Downloading blog posts"

#: resourceblog.cpp:507
#, kde-format
msgid "URL: %1"
msgstr "URL: %1"

#: resourceblog.cpp:508
#, kde-format
msgid "Username: %1"
msgstr "Username: %1"

#: resourceblog.cpp:509
#, kde-format
msgid "XML-RPC interface: %1"
msgstr "XML-RPC interface: %1"

#: resourceblog.cpp:510
#, kde-format
msgid "Blog name: %1"
msgstr "Blog name: %1"

#: resourceblog.cpp:511
#, kde-format
msgid "Posts to download: %1"
msgstr "Posts to download: %1"
